{{#items}}
  <h2 class="margin-bottom-30">{{title}}</h2>
  <div class="resources each-resource row">
  {{#isFetching}}
    <div class="margin-left-30">
      <i class="fa fa-spinner fa-pulse fa-2x fa-fw margin-20"></i>
      <span class="sr-only">Loading...</span>
    </div>
  {{/isFetching}}
  {{^isFetching}}
    {{#data}}
      <div class="{{resClass}}">
        <div class="resources-summary">
          <a class="resources-summary-img text-center" href="{{resLink.link}}">
            <img src="{{image}}" alt="Cover of {{title}}">
          </a>
          <h4 class="resources-summary-heading"><a href="{{resLink.link}}">{{title}}</a></h4>
          <p class="resources-summary-date">{{date}}</p>
          <p class="margin-top-10">
            <a href="{{resLink.link}}"><i class="fa fa-file-{{resLink.icon}}-o" aria-hidden="true"></i><span class="sr-only">{{resLink.type}} Link</span></a>
         </p>
        </div>
      </div>
    {{/data}}
  {{/isFetching}}
  {{#viewMoreLink}}
    <p class="col-sm-24 text-right resources-more"><a href="{{viewMoreLink}}">View More</a></p>
  {{/viewMoreLink}}
  </div>
{{/items}}
